.content-block {
    display: flex;
    align-items: center;
    gap: 4rem;
    max-width: 1600px;
    margin: 0 auto;
    padding: 4rem 2rem;
}

.content-block--image-left {
    flex-direction: row;
}

.content-block--image-right {
    flex-direction: row-reverse;
}

.content-block__image {
    flex: 0 0 40%;
    position: relative;
}

.content-block__heading {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: Bold;
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0%;
}

.content-block__body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: Normal;
    font-size: 18px;
    line-height: 150%;
}

a.content-block__button {
    background-color: #3A528B;
    border: 1px solid #3A528B;
    color: white;
    padding: 12px 24px 15px 24px;
    border-radius: 0px 100px 100px 100px;
    text-decoration: unset;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    transition: 0.3s all;
    display: inline-block;
    margin-top: 20px;
}

a.content-block__button:hover {
    background-color: transparent;
    color: #3A528B;
    border: 1px solid #3A528B;
    transition: 0.3s all;
    background-color: white;
}

.content-block__heading strong { 
    font-weight: 700;
}

img.content-block__border {
    position: absolute;
    bottom: -30px;
    right: 0;
}

.content-block.content-block--image-right img.content-block__border {
    right: unset;
    left: 0;
    transform: scale(-1, 1);
}

.content-block.content-block--image-right .content-block__image .main_image {
    margin-left: auto;
}

.content-block__image .main_image{
    width: 100%;
    height: 660px;
    display: block;
    object-fit: cover;
    border-radius: 10px;
    max-width: 95%;
}

.content-block__text {
    flex: 1;
}

@media ( max-width: 1200px ) and ( min-width: 800px ) {
    .content-block__image .main_image {
        height: 520px;
        max-width: 93%;
    }

    img.content-block__border {
        bottom: -20px;
    }
}

@media ( max-width: 799px ) and ( min-width: 500px ) {
    .content-block__image .main_image {
        height: 380px;
        max-width: 95%;
    }

    img.content-block__border {
        bottom: -20px;
    }

    .content-block {
        flex-direction: column !important;
    }

    .content-block {
        padding: 4rem 25px;
        gap: 1rem;
    }

    .content-block__heading {
        font-size: 28px;
        line-height: 38px;
    }

    .content-block__body {
        font-size: 17px;
    }

    a.content-block__button {
        font-size: 17px;
    }

    a.content-block__button {
        margin-top: 10px;
    }
}

@media ( max-width: 499px ) {
    .content-block__image .main_image {
        height: 280px;
        max-width: 95%;
    }

    img.content-block__border {
        bottom: -12px;
        height: 200px;
    }

    .content-block {
        flex-direction: column !important;
    }

    .content-block {
        padding: 4rem 30px 1rem;
        gap: 1rem;
    }

    .content-block__heading {
        font-size: 26px;
        line-height: 32px;
    }

    .content-block__body {
        font-size: 17px;
    }

    a.content-block__button {
        font-size: 17px;
    }

    a.content-block__button {
        margin-top: 10px;
    }
}